Subject: Re: Payroll for All department 2016.07.10
From: Ashish Dabral <[email-masked]>
To: Ashley Militello <[email-masked]>
Cc: gene <[email-masked]>, Lisa Martinez <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 13 Jul 2016 13:57:47 +0530 (IST)

Hi Ashley, 

This one is the updated Payroll for Front Line.Thanks 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Ashley Militello" <[email-masked]> 
Cc: "gene" <[email-masked]>, "Lisa Martinez" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, July 13, 2016 12:15:00 PM 
Subject: Re: Payroll for All department 2016.07.10 

Hi Ashley, 

Please find the attached updated Payroll for Front Line. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Ashley Militello" <[email-masked]> 
Cc: "gene" <[email-masked]>, "Lisa Martinez" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, July 12, 2016 5:43:24 PM 
Subject: Payroll for All department 2016.07.10 

Hi Ashley, 

Please find the ASSP Payroll for 2016.06.26.and please check the below point. 

1. Front Line Payroll is not final, because Kyle and Luca forgot to clock out on 8th July, however I have sent email to them, once I'll get revert from them,I"ll send you updated payroll,also I am not aware of Brenna Stephens and Sadie Lunche salary. 

2. Taveras (SS), Daniel Training rate is $25/hr in Mindbody, I have changed it $9/hr in payroll sheet. 

3. I have not found Safronov, Adam name in Mindbody. So i did not mention any tips and commission for Safronov, Adam. 

Regards 
Ashish Dabral